Subject: CCL : request feedback about Lnk1e error

From: khunter-.at.-mta.ca
Date: Tue, 26 Oct 2004 09:55:23 -0300

Single point calculation on cytosine dimer using the Basis Set of aug-cc-pvtz 
was performed using MP2 and the gen keyword for the basis set. 

A warning of : 

Warning:  off-atom basis functions, so minimal bfn integration tests in XC 
quadrature. 

This warning was followed by:

Spurious integrated density or basis function: 
NE=   58 NElCor=    0 El error=7.74D-06 rel=1.33D-07 Tolerance=1.00D-03
 Shell    57     absolute error=9.54D-01              Tolerance=no limit
 Shell    85       signed error=4.79D-01              Tolerance=1.00D-01
 Inaccurate quadrature in CalDSu.
 Error termination via Lnk1e in /programs/g03/Rev_c02/g03/l401.exe 

Any advice as to the cause and solution to this error is greatly appreaciate.

Ken Hunter
Mount Allison University
khunter-.at.-mta.ca